Debian Bug report logs - #364795
ITP: gwhere -- Manage a catalog of removable media contents

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Alejandro Rios P." <alejandro.rios@avatar.com.co>

Date: Tue, 25 Apr 2006 18:33:11 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: wishlist

Fixed in version gwhere/0.2.3.dfsg.1-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, santiago@debian.org, <wnpp@debian.org>, "alejandro rios p." <alejandro.rios@avatar.com.co>:
Bug#364795; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Alejandro Rios P." <alejandro.rios@avatar.com.co>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.org, santiago@debian.org, <wnpp@debian.org>, "alejandro rios p." <alejandro.rios@avatar.com.co>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Alejandro Rios P." <alejandro.rios@avatar.com.co>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gwhere -- Manage a catalog of removable media contents
Date: Tue, 25 Apr 2006 13:26:57 -0500
Package: wnpp
Severity: wishlist
Owner: "Alejandro Rios P." <alejandro.rios@avatar.com.co>

* Package name    : gwhere
  Version         : 0.2.0
  Upstream Author : S├ębastien LECACHEUR <zero@gwhere.org>
* URL             : http://www.gwhere.org/
* License         : GPL
  Description     : Manage a catalog of removable media contents

GWhere allows you to manage a catalog of your CDs and any other
removable media (such as hard disks, floppy disks, Zip disks, CD-ROMs,
etc...) indexed in a database. With GWhere it is easy to browse your CDs
or to make a quick search without needing to insert each CD one after
another.

-- System Information:
Debian Release: testing/unstable
  APT prefers breezy-updates
  APT policy: (500, 'breezy-updates'), (500, 'breezy-security'), (500, 'breezy')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-10-386
Locale: LANG=es_CO, LC_CTYPE=es_CO (charmap=ISO-8859-1)



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "alejandro rios p." <alejandro.rios@avatar.com.co>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Alejandro Rios P." <alejandro.rios@avatar.com.co>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 364795-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 364795-close@bugs.debian.org
Subject: Bug#364795: fixed in gwhere 0.2.3.dfsg.1-1
Date: Thu, 14 Dec 2006 12:09:05 +0000
Source: gwhere
Source-Version: 0.2.3.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
gwhere, which is due to be installed in the Debian FTP archive:

gwhere_0.2.3.dfsg.1-1.diff.gz
  to pool/main/g/gwhere/gwhere_0.2.3.dfsg.1-1.diff.gz
gwhere_0.2.3.dfsg.1-1.dsc
  to pool/main/g/gwhere/gwhere_0.2.3.dfsg.1-1.dsc
gwhere_0.2.3.dfsg.1-1_i386.deb
  to pool/main/g/gwhere/gwhere_0.2.3.dfsg.1-1_i386.deb
gwhere_0.2.3.dfsg.1.orig.tar.gz
  to pool/main/g/gwhere/gwhere_0.2.3.dfsg.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364795@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated gwhere package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 26 Nov 2006 12:55:09 +0100
Source: gwhere
Binary: gwhere
Architecture: source i386
Version: 0.2.3.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 gwhere     - Removable media catalog manager
Closes: 364795
Changes: 
 gwhere (0.2.3.dfsg.1-1) unstable; urgency=low
 .
   * Initial release in Debian.  Closes: #364795.
   * New upstream release.
   * debian/changelog: Converted to UTF-8, and added missing line (d030219).
   * debian/*: Use cdbs.
   * debian/control: Build-Depends on libgtk2.0-dev, autotools-dev,
     automake1.9, libtool.
   * debian/copyright: Updated.
   * debian/lintian/gwhere: Added for invalid e-mail address in changelog.
   * debian/Makefile.*: Removed.
   * debian/menu: Added missing quotes.
   * debian/patches/01_man.diff: Fixes bad character in doc/man/gwhere.1.
   * debian/patches/02_destdir.diff: Adds DESTDIR where it's missing.
   * debian/patches/03_upstream_debian.diff: Don't build upstream debian/ dir.
   * debian/patches/04_plugins_dir.diff: Moves plugins to /usr/lib.
   * debian/patches/05_gtk20.diff: Workaround missing "AM_PATH_GTK".
   * debian/patches/06_backslash.diff: Remove bad backslash.
   * debian/README.Debian: Removed.
   * debian/README.Debian-source: Added.
   * debian/rules: Use update-config+reverse-config to keep the .diff.gz small.
   * debian/watch: Updated.
Files: 
 23a98ffe05415c0e04eb4722a93cd5ec 650 utils optional gwhere_0.2.3.dfsg.1-1.dsc
 ad7bb2148d462408fb7b0ddc1e83f3e7 1281969 utils optional gwhere_0.2.3.dfsg.1.orig.tar.gz
 808e75b76e50e8b1a6a5060dbb79f25f 6751 utils optional gwhere_0.2.3.dfsg.1-1.diff.gz
 f43346c41459b54b0d788a1af28d11d1 456260 utils optional gwhere_0.2.3.dfsg.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFbIBripBneRiAKDwRAijKAJ9hrSRLIrsNbST70gNs03yPm3Nz6wCgpole
jBNAsw7xGbnb7z8CalvPGyc=
=xdIN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:41:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:39:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.